<?xml version="1.0" encoding="utf-8"?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">
  <folder launcher:title="@string/folder_tools" launcher:container="-100" launcher:op="addinspace">
    <favorite launcher:packageName="com.huawei.ar.measure" launcher:className="com.huawei.ar.measure.LauncherActivity"/>
  </folder>
</favorites>